
/** BLOCK - CAROSELLO HOTEL **/

.hotels_container { width:960px; margin: 28px auto 50px; overflow: hidden; }
.hotels_container h2 span { color: #007398; }
.hotels_container .pulsante_hotel,
.pagina_articolo #main-column .entry-content .hotels_container .pulsante_hotel {
	display: inline-block;
	width: auto;
	padding: 16px 20px;
	background: #F8B713;
	font-family: "Manrope", sans-serif;
	border-radius: 3px;
	font-size: 18px;
	line-height: 22px;
	color: #FFF;
	font-weight: 400;
	border: none;
	transition: all 0.3s ease;
	text-align: left;
	text-decoration: none;
	margin-top: 20px;
}
.hotels_container .pulsante_hotel:hover,
.hotels_container .pulsante_hotel:active,
.hotels_container .pulsante_hotel:focus,
.pagina_articolo #main-column .entry-content .hotels_container .pulsante_hotel:hover,
.pagina_articolo #main-column .entry-content .hotels_container .pulsante_hotel:active,
.pagina_articolo #main-column .entry-content .hotels_container .pulsante_hotel:focus {
	text-decoration: none;
	background: #D79F10;
	color: #FFF;
}
.hotels_container .pulsante_hotel svg { margin: 0 0 2px 80px; }
.hotels_container .ancora_hotel,
.pagina_articolo #main-column .entry-content .hotels_container .ancora_hotel {
	margin-top: 24px;
}
.hotels_container .carosello_wrapper { position: relative; }
.hotels_container .owl-carousel {
	position: static; width: 1920px; margin: 0;
}
.hotels_container .owl-carousel.col5 { width: 1600px; }
.hotels_container .owl-carousel.col4 { width: 1280px; }
.hotels_container .owl-carousel.col3 { width: 960px; }
.hotels_container .owl-carousel.col2 { width: 640px; }
.hotels_container .owl-carousel.col1 { width: 320px; }
.hotels_container .owl-carousel .owl-nav {
	width: 96px; position: absolute; top: -30px; right: 0; z-index: 1; line-height: 0;
}
.hotels_container .owl-carousel .owl-prev { float: left;}
.hotels_container .owl-carousel .owl-next { float: right; }
.hotels_container .owl-carousel .owl-prev path,
.hotels_container .owl-carousel .owl-next path { transition: all 0.2s linear; }
.hotels_container .owl-carousel .owl-prev:hover path,
.hotels_container .owl-carousel .owl-next:hover path { fill: #0388A6; }
.hotels_container .hotel {
	width: 300px; min-width: 0; margin: 10px;
	transition: all 0.3s ease;
	box-shadow: 0 0 12px 0 #00000033;
	border-radius: 10px;
	cursor: pointer;
	background: #FFF;
	position: relative;
	box-sizing: border-box;
	padding: 0 0 136px;
}
.hotels_container .hotel .immagine {
	width: 100%; min-width: 0; height: 200px; margin: 0 0 15px; position: relative;
	background-position: center center; background-repeat: no-repeat;
	background-size: cover; border-radius: 10px 10px 0 0;
}
.hotels_container .hotel .immagine > img {
	width: 100%; height: 100%; object-fit: cover; border-radius: 10px 10px 0 0;
}
.hotels_container .hotel .num_foto {
	display: block; text-decoration: none; position: absolute; bottom: 9px; right: 15px; box-sizing: border-box;
	padding: 8px 11px 7px; background: rgba(255,255,255,0.9); z-index: 10; border-radius:3px; font-weight: 600;
	font-size: 14px; line-height: 18px; color: #303030; cursor: pointer; transition: all 0.2s linear;
}
.hotels_container .hotel .num_foto svg { margin: 0 6px -2px 0; }
.hotels_container .hotel .nome_hotel,
.pagina_articolo #main-column .entry-content .hotels_container .hotel .nome_hotel {
	display: block;
	box-sizing: border-box;
	font-size: 20px;
	line-height: 22px;
	font-weight: 700;
	color: #303030;
	margin: 0 18px 10px;
	padding: 0;
	text-decoration: none;
}
.hotels_container .hotel .nome_hotel:hover,
.hotels_container .hotel .nome_hotel:active,
.hotels_container .hotel .nome_hotel:focus {
	text-decoration: none;
}
.hotels_container .hotel .nome_hotel svg { margin: 0 2px 0 0; }
.hotels_container .hotel .nome_hotel svg:last-child { margin: 0; }
.hotels_container .hotel .nome_hotel sup { color: #0388A6; margin: 0 0 0 2px; white-space: nowrap; }
.hotels_container .hotel .apertura {
	display: block;
	font-size: 14px;
	line-height: 20px;
	color: #303030;
	margin: 0 18px 8px;
	padding: 0 0 0 24px;
	background-repeat: no-repeat;
	background-position: left 2px;
	background-size: 17px auto;
	background-image: url("data:image/svg+xml;base64,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");
}
.hotels_container .hotel .apertura strong {
	color: #303030; font-weight: 600;
}
.hotels_container .hotel .voti_hotel {
	display: flex; flex-direction: row; align-items: center;
	line-height: 0; margin: 0 18px 15px;
}
.hotels_container .hotel .voti_hotel .voto {
	display: flex; flex-direction: row; align-items: center; float: left;
}
.hotels_container .hotel .voti_hotel .voto:first-child { margin: 0 22px 0 0; }
.hotels_container .hotel .voti_hotel .voto .icona { margin: 0 5px 0 0;}
.hotels_container .hotel .voti_hotel .voto .valutazione svg { margin: 0 0 0 2px; }
.hotels_container .hotel .voti_hotel .voto .valutazione svg:first-child { margin: 0; }
.hotels_container .hotel .servizi {
	width: auto; margin: 0 18px;
}
.hotels_container .hotel .servizi span {
	display: block;
	width: 50%;
	float: left;
	font-size: 14px;
	line-height: 20px;
	color: #303030;
	font-weight: 400;
	box-sizing: border-box;
	background-repeat: no-repeat;
	background-position: 0 4px;
	padding: 0 0 2px 18px;
	background-size: 14px auto;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTQiIHZpZXdCb3g9IjAgMCAxNCAxNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEyLjA1OTEgMEgxLjY1NTE3QzAuNzQxMDQ2IDAgMCAwLjc0MTA0NiAwIDEuNjU1MTdWMTIuMDU5MUMwIDEyLjk3MzIgMC43NDEwNDYgMTMuNzE0MyAxLjY1NTE3IDEzLjcxNDNIMTIuMDU5MUMxMi45NzMyIDEzLjcxNDMgMTMuNzE0MyAxMi45NzMyIDEzLjcxNDMgMTIuMDU5MVYxLjY1NTE3QzEzLjcxNDMgMC43NDEwNDYgMTIuOTczMiAwIDEyLjA1OTEgMFoiIGZpbGw9IiMyNEE1MjAiLz4KPHBhdGggZD0iTTYuNTExNTcgOS42QzYuMjM5NzIgOS42IDUuOTc3OTIgOS40OTk0OCA1Ljc4NDQgOS4zMTg3OEwzLjA0MTUgNi43NTg3MkMyLjYzOTgxIDYuMzg0MDQgMi42Mzk4MSA1Ljc3NTg2IDMuMDQxNSA1LjQwMTE4QzMuNDQyODcgNS4wMjYyMiA0LjA5NDQ3IDUuMDI2MjIgNC40OTU4NCA1LjQwMTE4TDYuNDAwMDMgNy4xNzgyOUwxMS44NTk5IDAuMzgzODMzQzEyLjIwMTYgLTAuMDQwMjU2MiAxMi44NDY4IC0wLjEyNTgwOCAxMy4yOTk5IDAuMTkxODM1QzEzLjc1NDcgMC41MTAwNDMgMTMuODQ2NyAxLjExMTczIDEzLjUwNiAxLjUzNTgyTDcuMzM0NDQgOS4yMTU3MkM3LjE1NTU0IDkuNDM4NSA2Ljg4MTg2IDkuNTc3NjkgNi41ODQ3MiA5LjU5NzE4QzYuNTYwMzMgOS41OTg4NyA2LjUzNTk1IDkuNTk5NzIgNi41MTE4OCA5LjU5OTcyTDYuNTExNTcgOS42WiIgZmlsbD0id2hpdGUiLz4KPC9zdmc+");
}
.hotels_container .hotel .servizi span.large { width: 100%; }
.hotels_container .hotel .pulsante {
	display: flex; flex-direction: column;
	position: absolute;
	left: 18px;
	right: 18px;
	bottom: 15px;
	z-index: 1;
	height: 106px;
	background: #0388A6;
	border-radius: 3px;
	font-size: 15px;
	line-height: 18px;
	color: #FFF;
	font-weight: 400;
	box-sizing: border-box;
	padding: 0 0 0 16px;
	transition: all 0.2s linear;
	justify-content: center;
}
.hotels_container .hotel:hover .pulsante { background: #007398; }
.hotels_container .hotel .pulsante svg {
	position: absolute;
	top: 50%;
	right: 20px;
	z-index: 1;
	transform: translateY(-50%);
}
.hotels_container .hotel .pulsante .offerte {
	margin: 0 0 6px; color: #FFF; box-sizing: border-box; padding: 0 0 0 22px;
	font-size: 16px; line-height: 18px; font-weight: 400; display: block;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 19px auto;
	background-image: url("data:image/svg+xml;base64,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");
}
.hotels_container .hotel .pulsante .offerte strong {
	font-weight: 700; color: #FFF;
}
.hotels_container .hotel .pulsante .prezzo { display: block; }
.hotels_container .hotel .pulsante .prezzo strong {
	font-weight: 800;
	font-size: 24px;
	line-height: 18px; color: #FFF;
}
.hotels_container .hotel .pulsante .prezzo i {
	font-weight: 800;
	font-size: 16px;
	line-height: 18px; font-style: normal;
}
.hotels_container .hotel .pulsante .tipologia {
	margin: 10px 0 0; display: block;
}
.hotels_container .hotel .pulsante .tipologia span {
	background: #FFF; border-radius: 12px;
	font-weight: 700; color: #0388A6; display: inline-block;
	font-size: 12px; line-height: 18px;
	box-sizing: border-box; padding: 3px 10px 5px;
}
@media screen and (max-width:1000px) {
	.hotels_container { width:auto; margin: 28px -20px 50px; padding: 0 20px; }
	.hotels_container .owl-carousel { margin: 0 0 0 -10px; }
}
@media screen and (max-width: 767px) {
	.hotels_container .owl-carousel { width: 1800px; }
	.hotels_container .owl-carousel.col5 { width: 1500px; }
	.hotels_container .owl-carousel.col4 { width: 1200px; }
	.hotels_container .owl-carousel.col3 { width: 900px; }
	.hotels_container .owl-carousel.col2 { width: 600px; }
	.hotels_container .owl-carousel.col1 { width: 300px; }
	.hotels_container .owl-carousel .hotel { width: 280px; }
	.hotels_container .pulsante_hotel {
		width: 100%; position: relative; padding: 16px 80px 16px 20px;
	}
	.hotels_container .pulsante_hotel svg {
		position: absolute; right: 20px; top: 50%; transform: translateY(-50%); z-index: 1; margin: 0;
	}
}
